## haskell-persistent-template 0.6.3

=== debian/changelog ===
haskell-persistent-template (0.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 17:31:46 -0400

haskell-persistent-template (0.6.2-2) unstable; urgency=low

  * Needs persistent >= 0.2.1, thx to Aaron M. Ucko for report and analysis
    (Closes: #642106)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 19 Sep 2011 17:27:03 +0200

haskell-persistent-template (0.6.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 17 Sep 2011 09:24:41 -0400

haskell-persistent-template (0.6.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 10 Sep 2011 10:12:21 -0400

haskell-persistent-template (0.5.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 03 Sep 2011 15:07:26 -0400
