=== debian/control ===
Source: haskell-persistent-template
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , ghc-ghci
  , libghc-monad-control-dev (>> 0.2)
  , libghc-monad-control-dev (<< 0.3)
  , libghc-monad-control-prof
  , libghc-persistent-dev (>= 0.6.2)
  , libghc-persistent-dev (<< 0.7)
  , libghc-persistent-prof
  , libghc-text-dev (>> 0.5)
  , libghc-text-dev (<< 1.0)
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-monad-control-doc
  , libghc-persistent-doc
  , libghc-text-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/persistent-template
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-persistent-template
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-persistent-template

Package: libghc-persistent-template-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: type-safe, non-relational, multi-backend persistence
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides just the general interface and helper functions.
 You must use a specific backend in order to make this useful.

Package: libghc-persistent-template-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: type-safe, non-relational, multi-backend persistence; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides just the general interface and helper functions.
 You must use a specific backend in order to make this useful.

Package: libghc-persistent-template-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: type-safe, non-relational, multi-backend persistence; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides just the general interface and helper functions.
 You must use a specific backend in order to make this useful.
