## haskell-persistent-template 0.6.3.1

=== debian/changelog ===
haskell-persistent-template (0.6.3.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 25 Dec 2011 10:16:36 -0500
