=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
   , ghc-prof
   , ghc-ghci
   , libghc-monad-control-dev (>> 0.2)
-  , libghc-monad-control-dev (<< 0.3)
+  , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
   , libghc-persistent-dev (>= 0.6.2)
   , libghc-persistent-dev (<< 0.7)
@@ -18,10 +18,13 @@
   , libghc-text-dev (>> 0.5)
   , libghc-text-dev (<< 1.0)
   , libghc-text-prof
+  , libghc-transformers-dev (>> 0.2)
+  , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-monad-control-doc
   , libghc-persistent-doc
   , libghc-text-doc
+  , libghc-transformers-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/persistent-template
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-persistent-template
