## haskell-persistent-template 0.8.1.1

=== debian/changelog ===
haskell-persistent-template (0.8.1.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.
  * Enable test suite, with test suite lifted from git.

 -- Clint Adams <clint@debian.org>  Wed, 29 Feb 2012 10:52:09 -0500
