=== debian/control ===
--- 
+++ 
@@ -9,23 +9,29 @@
   , ghc
   , ghc-prof
   , ghc-ghci
+  , libghc-aeson-dev
+  , libghc-aeson-prof
   , libghc-monad-control-dev (>> 0.2)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
-  , libghc-persistent-dev (>= 0.6.2)
-  , libghc-persistent-dev (<< 0.7)
+  , libghc-persistent-dev (>> 0.8)
+  , libghc-persistent-dev (<< 0.9)
   , libghc-persistent-prof
   , libghc-text-dev (>> 0.5)
   , libghc-text-dev (<< 1.0)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2)
   , libghc-transformers-prof
+  , libghc-hspec-dev
+  , libghc-hunit-dev
+  , libghc-quickcheck2-dev
 Build-Depends-Indep: ghc-doc
+  , libghc-aeson-doc
   , libghc-monad-control-doc
   , libghc-persistent-doc
   , libghc-text-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/persistent-template
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-persistent-template
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-persistent-template
