## haskell-persistent-template 0.9.0.2

=== debian/changelog ===
haskell-persistent-template (0.9.0.2-1ubuntu1) raring; urgency=low

  * Bump build-dependencies to account for haskell-persistent reversion.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 Nov 2012 13:36:51 +0000

haskell-persistent-template (0.9.0.2-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Sun, 26 Aug 2012 21:15:16 +0000

haskell-persistent-template (0.9.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 22:43:14 -0400
