=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: haskell-persistent-template
 Section: haskell
 Priority: extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
@@ -14,13 +15,14 @@
   , libghc-monad-control-dev (>> 0.2)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
-  , libghc-persistent-dev (>> 0.8)
-  , libghc-persistent-dev (<< 0.9)
+  , libghc-persistent-dev (>> 1.0.1.3+really0.9)
+  , libghc-persistent-dev (<< 1.0.1.3+really0.10)
   , libghc-persistent-prof
   , libghc-text-dev (>> 0.5)
   , libghc-text-dev (<< 1.0)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-hspec-dev
   , libghc-hunit-dev
