## haskell-persistent-template 1.1.2.4

=== debian/changelog ===
haskell-persistent-template (1.1.2.4-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:41 +0200

haskell-persistent-template (1.1.2.4-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 26 Feb 2013 22:29:57 -0500

haskell-persistent-template (1.1.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 20 Dec 2012 23:41:37 -0500

haskell-persistent-template (1.0.0.2-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 11:48:42 -0400

haskell-persistent-template (0.9.0.2-2) unstable; urgency=low

  * Cater for bogus persistent version

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Mar 2013 14:14:13 +0100
