=== debian/control ===
Source: haskell-persistent-template
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , ghc-ghci
  , libghc-aeson-dev
  , libghc-aeson-prof
  , libghc-monad-control-dev (>> 0.2)
  , libghc-monad-control-dev (<< 0.4)
  , libghc-monad-control-prof
  , libghc-persistent-dev (>> 1.1.2)
  , libghc-persistent-dev (<< 1.2)
  , libghc-persistent-prof
  , libghc-text-dev (>> 0.5)
  , libghc-text-dev (<< 1.0)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-hspec-dev (>> 1.3)
  , libghc-quickcheck2-dev
Build-Depends-Indep: ghc-doc
  , libghc-aeson-doc
  , libghc-monad-control-doc
  , libghc-persistent-doc
  , libghc-text-doc
  , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/persistent-template
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-persistent-template
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-persistent-template

Package: libghc-persistent-template-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: type-safe, non-relational, multi-backend persistence${haskell:ShortBlurb}
 ${haskell:Blurb}
 .
 This library provides just the general interface and helper functions.
 You must use a specific backend in order to make this useful.

Package: libghc-persistent-template-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: type-safe, non-relational, multi-backend persistence${haskell:ShortBlurb}
 ${haskell:Blurb}
 .
 This library provides just the general interface and helper functions.
 You must use a specific backend in order to make this useful.

Package: libghc-persistent-template-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: type-safe, non-relational, multi-backend persistence${haskell:ShortBlurb}
 ${haskell:Blurb}
 .
 This library provides just the general interface and helper functions.
 You must use a specific backend in order to make this useful.
