## haskell-persistent-template 1.2.0.2

=== debian/changelog ===
haskell-persistent-template (1.2.0.2-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Nov 2013 09:40:16 +0000

haskell-persistent-template (1.2.0.2-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 07:23:07 -0700

haskell-persistent-template (1.2.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2013 23:40:28 -0400

haskell-persistent-template (1.1.2.4-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:37 +0200
