## haskell-persistent-template 1.2.0.4

=== debian/changelog ===
haskell-persistent-template (1.2.0.4-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 11:32:56 +0000

haskell-persistent-template (1.2.0.4-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 29 Dec 2013 12:04:25 +0000

haskell-persistent-template (1.2.0.4-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Dec 2013 14:33:26 +0000

haskell-persistent-template (1.2.0.4-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 02 Dec 2013 18:25:46 -0500
