=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
   , libghc-monad-control-dev (>> 0.2)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
-  , libghc-persistent-dev (>> 1.1.2)
-  , libghc-persistent-dev (<< 1.2)
+  , libghc-persistent-dev (>> 1.2)
+  , libghc-persistent-dev (<< 1.3)
   , libghc-persistent-prof
   , libghc-text-dev (>> 0.5)
   , libghc-text-dev (<< 1.0)
@@ -45,10 +45,10 @@
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: type-safe, non-relational, multi-backend persistence${haskell:ShortBlurb}
- ${haskell:Blurb}
- .
  This library provides just the general interface and helper functions.
  You must use a specific backend in order to make this useful.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-persistent-template-prof
 Architecture: any
@@ -58,10 +58,10 @@
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: type-safe, non-relational, multi-backend persistence${haskell:ShortBlurb}
- ${haskell:Blurb}
- .
  This library provides just the general interface and helper functions.
  You must use a specific backend in order to make this useful.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-persistent-template-doc
 Section: doc
@@ -70,7 +70,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: type-safe, non-relational, multi-backend persistence${haskell:ShortBlurb}
- ${haskell:Blurb}
- .
  This library provides just the general interface and helper functions.
  You must use a specific backend in order to make this useful.
+ .
+ ${haskell:Blurb}
