## haskell-persistent-template 1.3.1.4

=== debian/changelog ===
haskell-persistent-template (1.3.1.4-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Aug 2014 21:26:59 +0100

haskell-persistent-template (1.3.1.4-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jun 2014 22:31:24 +0100

haskell-persistent-template (1.3.1.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 09 Jun 2014 12:57:02 -0400

haskell-persistent-template (1.3.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 11:30:45 +0200
