=== debian/control ===
--- 
+++ 
@@ -11,27 +11,31 @@
   , ghc-ghci
   , libghc-aeson-dev
   , libghc-aeson-prof
-  , libghc-monad-control-dev (>> 0.2)
+  , libghc-monad-control-dev (>= 0.2)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
-  , libghc-persistent-dev (>> 1.2)
-  , libghc-persistent-dev (<< 1.3)
+  , libghc-monad-logger-dev
+  , libghc-monad-logger-prof
+  , libghc-persistent-dev (>= 1.3)
+  , libghc-persistent-dev (<< 1.4)
   , libghc-persistent-prof
-  , libghc-text-dev (>> 0.5)
-  , libghc-text-dev (<< 1.0)
+  , libghc-text-dev (>= 0.5)
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (>= 0.2)
   , libghc-transformers-prof
-  , libghc-hspec-dev (>> 1.3)
+  , libghc-unordered-containers-dev
+  , libghc-unordered-containers-prof
+  , libghc-hspec-dev (>= 1.3)
   , libghc-quickcheck2-dev
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
   , libghc-monad-control-doc
+  , libghc-monad-logger-doc
   , libghc-persistent-doc
   , libghc-text-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.4
+  , libghc-unordered-containers-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/persistent-template
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-persistent-template
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-persistent-template
