=== debian/control ===
--- 
+++ 
@@ -5,24 +5,27 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , ghc-ghci
-  , libghc-aeson-dev
+  , libghc-aeson-dev (>= 0.7)
+  , libghc-aeson-dev (<< 0.10)
   , libghc-aeson-prof
   , libghc-monad-control-dev (>= 0.2)
-  , libghc-monad-control-dev (<< 0.4)
+  , libghc-monad-control-dev (<< 1.1)
   , libghc-monad-control-prof
   , libghc-monad-logger-dev
   , libghc-monad-logger-prof
-  , libghc-persistent-dev (>= 1.3)
-  , libghc-persistent-dev (<< 1.4)
+  , libghc-persistent-dev (>= 2.1.3)
+  , libghc-persistent-dev (<< 3)
   , libghc-persistent-prof
   , libghc-text-dev (>= 0.5)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-prof
+  , libghc-tagged-dev
+  , libghc-tagged-prof
+  , libghc-path-pieces-dev
+  , libghc-path-pieces-prof
   , libghc-unordered-containers-dev
   , libghc-unordered-containers-prof
   , libghc-hspec-dev (>= 1.3)
@@ -33,9 +36,10 @@
   , libghc-monad-logger-doc
   , libghc-persistent-doc
   , libghc-text-doc
-  , libghc-transformers-doc
+  , libghc-tagged-doc
+  , libghc-path-pieces-doc
   , libghc-unordered-containers-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/persistent-template
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-persistent-template
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-persistent-template
