## haskell-persistent-template 2.1.5

=== debian/changelog ===
haskell-persistent-template (2.1.5-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Apr 2016 00:51:53 +0100

haskell-persistent-template (2.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 14 Mar 2016 14:10:12 -0400
