=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
  libghc-aeson-dev (>= 0.7),
  libghc-aeson-dev (<< 0.11),
  libghc-aeson-prof,
- libghc-aeson-extra-dev (>= 0.2.1.0),
- libghc-aeson-extra-dev (<< 0.3),
- libghc-aeson-extra-prof,
+ libghc-aeson-compat-dev (>= 0.3.0.0),
+ libghc-aeson-compat-dev (<< 0.4),
+ libghc-aeson-compat-prof,
  libghc-http-api-data-dev (>= 0.2),
  libghc-http-api-data-dev (<< 0.3),
  libghc-http-api-data-prof,
@@ -25,7 +25,7 @@
  libghc-monad-logger-prof,
  libghc-path-pieces-dev,
  libghc-path-pieces-prof,
- libghc-persistent-dev (>= 2.1.3),
+ libghc-persistent-dev (>= 2.2.2),
  libghc-persistent-dev (<< 3),
  libghc-persistent-prof,
  libghc-tagged-dev,
@@ -35,13 +35,12 @@
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-quickcheck2-dev,
- libghc-aeson-dev,
  libghc-hspec-dev (>= 1.3),
  libghc-persistent-dev,
  libghc-text-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
- libghc-aeson-extra-doc,
+ libghc-aeson-compat-doc,
  libghc-http-api-data-doc,
  libghc-monad-control-doc,
  libghc-monad-logger-doc,
@@ -50,7 +49,7 @@
  libghc-tagged-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
 Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
