=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-persistent-template
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -10,7 +11,7 @@
  ghc-prof,
  ghc-ghci,
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 0.11),
+ libghc-aeson-dev (<< 0.12),
  libghc-aeson-prof,
  libghc-aeson-compat-dev (>= 0.3.0.0),
  libghc-aeson-compat-dev (<< 0.4),
@@ -49,10 +50,10 @@
  libghc-tagged-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-persistent-template-dev
 Architecture: any
