=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-persistent-template
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -11,15 +12,15 @@
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-aeson-dev (>= 0.7),
+ libghc-aeson-dev (<< 1.2),
+ libghc-aeson-prof,
+ libghc-aeson-compat-dev (>= 0.3.2.0),
  libghc-aeson-compat-dev (<< 0.4),
- libghc-aeson-compat-dev (>= 0.3.2.0),
  libghc-aeson-compat-prof,
- libghc-aeson-dev (<< 0.12),
- libghc-aeson-dev (>= 0.7),
- libghc-aeson-prof,
  libghc-hspec-dev (>= 1.3),
- libghc-http-api-data-dev (<< 0.3),
  libghc-http-api-data-dev (>= 0.2),
+ libghc-http-api-data-dev (<< 0.4),
  libghc-http-api-data-prof,
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 0.2),
