=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-persistent-template
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -13,7 +12,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 1.2),
+ libghc-aeson-dev (<< 1.3),
  libghc-aeson-prof,
  libghc-aeson-compat-dev (>= 0.3.2.0),
  libghc-aeson-compat-dev (<< 0.4),
@@ -53,7 +52,7 @@
  libghc-tagged-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-persistent-template
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
