## haskell-persistent-template 2.5.4

=== debian/changelog ===
haskell-persistent-template (2.5.4-5) unstable; urgency=medium

  * Patch for newer build dependencies.

 -- Clint Adams <clint@debian.org>  Sun, 01 Sep 2019 15:41:10 -0400

haskell-persistent-template (2.5.4-4) unstable; urgency=medium

  * Newer build-deps from hackage

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 01 Nov 2018 13:27:11 +0200

haskell-persistent-template (2.5.4-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:39 +0300

haskell-persistent-template (2.5.4-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:17:30 +0300

haskell-persistent-template (2.5.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:47:29 -0400
