=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 1.3),
+ libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-aeson-compat-dev (>= 0.3.2.0),
  libghc-aeson-compat-dev (<< 0.4),
  libghc-aeson-compat-prof,
  libghc-hspec-dev (>= 1.3),
  libghc-http-api-data-dev (>= 0.2),
- libghc-http-api-data-dev (<< 0.4),
  libghc-http-api-data-prof,
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 0.2),
@@ -29,15 +29,12 @@
  libghc-path-pieces-dev,
  libghc-path-pieces-prof,
  libghc-persistent-dev,
- libghc-persistent-dev (<< 3),
  libghc-persistent-dev (>= 2.5),
+ libghc-persistent-dev (<< 2.10),
  libghc-persistent-prof,
  libghc-quickcheck2-dev,
  libghc-tagged-dev,
  libghc-tagged-prof,
- libghc-text-dev,
- libghc-text-dev (>= 0.5),
- libghc-text-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
 Build-Depends-Indep:
@@ -50,12 +47,11 @@
  libghc-path-pieces-doc,
  libghc-persistent-doc,
  libghc-tagged-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.1
-Homepage: http://www.yesodweb.com/book/persistent
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-persistent-template
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.4.0
+Homepage: https://www.yesodweb.com/book/persistent
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent-template
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent-template]
 
 Package: libghc-persistent-template-dev
 Architecture: any
