## haskell-persistent-template 2.8.2.3

=== debian/changelog ===
haskell-persistent-template (2.8.2.3-1build3) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 18:31:20 +0200

haskell-persistent-template (2.8.2.3-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 16:02:21 +0200

haskell-persistent-template (2.8.2.3-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:31:40 +0200

haskell-persistent-template (2.8.2.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 13 Jun 2020 17:16:58 -0400
