=== debian/control ===
--- 
+++ 
@@ -12,43 +12,42 @@
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (>= 0.7),
+ libghc-aeson-dev (>= 1.0),
  libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
- libghc-aeson-compat-dev (>= 0.3.2.0),
- libghc-aeson-compat-dev (<< 0.4),
- libghc-aeson-compat-prof,
- libghc-hspec-dev (>= 1.3),
- libghc-http-api-data-dev (>= 0.2),
+ libghc-http-api-data-dev (>= 0.3.7),
  libghc-http-api-data-prof,
+ libghc-monad-control-dev (>= 1.0),
  libghc-monad-control-dev (<< 1.1),
- libghc-monad-control-dev (>= 0.2),
  libghc-monad-control-prof,
  libghc-monad-logger-dev,
  libghc-monad-logger-prof,
  libghc-path-pieces-dev,
  libghc-path-pieces-prof,
- libghc-persistent-dev,
- libghc-persistent-dev (>= 2.5),
- libghc-persistent-dev (<< 2.10),
+ libghc-persistent-dev (>= 2.10),
+ libghc-persistent-dev (<< 3),
  libghc-persistent-prof,
- libghc-quickcheck2-dev,
- libghc-tagged-dev,
- libghc-tagged-prof,
+ libghc-th-lift-instances-dev (>= 0.1.14),
+ libghc-th-lift-instances-dev (<< 0.2),
+ libghc-th-lift-instances-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-aeson-compat-doc,
+ libghc-quickcheck2-dev,
+ libghc-quickcheck2-prof,
+ libghc-aeson-dev,
+ libghc-hspec-dev (>= 2.4),
+ libghc-hspec-prof,
+ libghc-persistent-dev,
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-http-api-data-doc,
  libghc-monad-control-doc,
  libghc-monad-logger-doc,
  libghc-path-pieces-doc,
  libghc-persistent-doc,
- libghc-tagged-doc,
+ libghc-th-lift-instances-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://www.yesodweb.com/book/persistent
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent-template
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent-template]
